Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libwebkitgtk2.0-cil on Debian Unstable (Sid)


Install libwebkitgtk2.0-cil

Installing libwebkitgtk2.0-cil package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwebkitgtk2.0-cil

libwebkitgtk2.0-cil package information

distro Debian Unstable (Sid)
section Main
name libwebkitgtk2.0-cil
version 2.0.0+git20151221-3
description CLI bindings for WebKitGTK+ 3.0 (transitional package)
subsection oldlibs
website github.com / stsundermann / webkitgtk-sharp
maintainer Debian CLI Libraries Team

Uninstall libwebkitgtk2.0-cil

To remove just libwebkitgtk2.0-cil package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwebkitgtk2.0-cil

Uninstall libwebkitgtk2.0-cil and it’s dependent packages

To remove the libwebkitgtk2.0-cil package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwebkitgtk2.0-cil

Purging libwebkitgtk2.0-cil

If you also want to delete configuration and/or data files of libwebkitgtk2.0-cil from Debian Sid then this will work:

sudo apt-get purge libwebkitgtk2.0-cil

To delete configuration and/or data files of libwebkitgtk2.0-cil and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwebkitgtk2.0-cil

 

Comments

comments